SolrQuery::getHighlightUsePhraseHighlighter
SolrQuery::getMltBoost
SolrQuery
PHP Manual

# SolrQuery::getMlt

(PECL solr >= 0.9.2)

SolrQuery::getMlt — Returns whether or not MoreLikeThis results should be enabled

### Description

public bool SolrQuery::getMlt ( void )

Returns whether or not MoreLikeThis results should be enabled

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `NULL` if not set.

SolrQuery::getHighlightUsePhraseHighlighter
SolrQuery::getMltBoost
SolrQuery
PHP Manual